## jolicloud-webapp-mapjack 2.7

=== debian/changelog ===
jolicloud-webapp-mapjack (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 11 May 2010 16:11:59 +0200
