=== debian/control ===
Source: jolicloud-webapp-mapjack
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mapjack
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mapjack.com/
Description: Jolicloud web application for MapJack
 The MapJack web site running in a simple Jolicloud window.
